NICE(1)

NAME
nice - execute a utility with an altered scheduling priority

SYNOPSIS
nice [-n increment] utility [argument ...]

DESCRIPTION
nice runs utility at an altered scheduling priority. If an increment is given, it is used; otherwise an increment of 10 is assumed. The superuser can run utilities with priorities higher than normal by using a negative increment. The priority can be adjusted over a range of -20 (the highest) to 20 (the lowest).

The options are as follows:

-n increment
    A positive or negative decimal integer used to modify the system scheduling priority of utility.

EXIT STATUS
The nice utility exits with one of the following values:

1-125
    An error occurred.
126 The utility was found but could not be invoked.
127 The utility could not be found.

Otherwise, the exit status of nice shall be that of utility.

SEE ALSO
csh(1), getpriority(2), renice(8)

STANDARDS
The nice utility is compliant with the p1003.1-2008 specification.

The historic -increment option has been deprecated but is still supported in this implementation.

nice also exists as a built-in to csh(1), though with a different syntax.

HISTORY
A nice utility appeared in AT&T UNIX.